漏洞信息详情

Cisco Firepower Threat Defense(FTD)和Cisco Adaptive Security Appliances Software(ASA Software) 跨站脚本漏洞

  • CNNVD编号:CNNVD-202110-1966
  • 危害等级: 中危
  • CVE编号: CVE-2021-1444
  • 漏洞类型: 跨站脚本
  • 发布时间: 2021-10-27
  • 威胁类型:
  • 更新时间: 2021-10-29
  • 厂        商:
  • 漏洞来源:

漏洞简介

Cisco Firepower Threat Defense(FTD)和Cisco Adaptive Security Appliances Software(ASA Software)都是美国思科(Cisco)公司的产品。Cisco Firepower Threat Defense是一套提供下一代防火墙服务的统一软件。Cisco Adaptive Security Appliances Software是一套防火墙和网络安全平台。该平台提供了对数据和网络资源的高度安全的访问等功能。

Cisco Firepower Threat Defense(FTD)和Cisco Adaptive Security Appliances Software(ASA Software)存在跨站脚本漏洞,该漏洞源于受影响设备的 Web 服务界面对用户提供的输入的验证不足。攻击者可以通过说服界面用户单击精心制作的链接来利用此漏洞。成功的利用可能允许攻击者在界面上下文中执行任意脚本代码或允许攻击者访问敏感的、基于浏览器的信息。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-asaftd-xss-webui-gQLSFyPM

参考网址

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2021.3595

来源:www.cybersecurity-help.cz

链接:https://www.cybersecurity-help.cz/vdb/SB2021102902

来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/Cisco-ASA-Cross-Site-Scripting-via-Web-Services-Interface-36742

来源:tools.cisco.com

链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-asaftd-xss-webui-gQLSFyPM

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多